#header {


   background-position:absolute; width:100%; height: 850px; text-align: center;
    background: url(https://i.imgur.com/QjBqjrT.jpg) no-repeat;
}
body {

   width: 1030px; margin:auto;align:center;padding-top:0px;
   background-color:#c8b5a4; background-image: url(...);
   background-image:linear-gradient(to right,#,#,#);
   background-repeat: repeat; background-attachment: scroll; 
   border:2px solid transparent;padding: auto;border-image:
   url(http://i237.photobucket.com/albums/ff152/senhora_rocha/Glitters/glitters2/th47.gif) 5 round;
   -moz-box-shadow: 1px -5px 75px #000000;-webkit-box- shadow: 1px -5px 75px #000000;
   box-shadow: 1px -5px 75px #;
}

html {

   background-color:#987566;background-image:url(https://i.imgur.com/VXmKnsQ.jpg);
   background-repeat:repeat;background-attachment:fixed; 
   padding-top:85px;padding-bottom:60px;
}

   body {
    cursor: url("..."), default;
    margin: auto;
    align: center;
}

a img { 
    filter: alpha(opacity=0); 
    opacity: 0; 
    border: 0px solid transparent; 
    border-radius: 0px; 
    background-image: none; 
    padding: 0px; 
    margin: 0px; 
}

a:hover img { 
    filter: alpha(opacity=0); 
    opacity: 0; 
    border: 0px solid transparent; 
    border-radius: 0px; 
    background-image: none; 
    padding: 0px; 
    margin: 0px; 
}

.navbar img {
    opacity: 1;
}

.navbar img:hover {
    opacity: 0.3;
}

.navbar {
    width: 70%;
    margin: 0 auto;
    position: static;
    height:30px;
    font-size: 9px;
    padding: 0px;
}

.navbar .container {
    background: #000000;
    width: 70%;
    margin-top: 10px;
    text-align: center;
    height: 30px;
    position: relative;
    border-bottom: 0px solid #;
}

a:hover { 
    text-decoration: underline; 
    color: #ffffff; 
}

input, textarea, select {
    color: #ffffff;
    font-family: verdana; 
    font-size: 13px;
    width: 98%;
    border: 1px solid #111111;
    background-color: #c28d7d;
}

.cmttext {
    margin: auto;
    color: #ffffff;
    width: 97%;
    font-size: 11px;
    font-family: verdana;
    border: 0px solid transparent;
    background-color: #c28d7d;
    padding: 0px;
}

.comentarios {
    margin: auto;
    font-family: verdana; 
    font-size: 11px;
    width: 400px;
    padding: 10px;
    color: #421a10;
    border: 1px solid #111111;
    background-color: #421a10;
}

#footer{

   width:100%;height:0px;color:#000000;padding-top:0px;padding-bottom:0px;
   font-weight:normal;width:100%;height:00px;background:none #;
   background-repeat:repeat;background-position:center center;
   background-image:url("...");
   border-top:40px;
   font:0px Segoe UI;

}
    

